<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[David ... eat hamburgers every day.]]></sentence>
			<options>
				<option><![CDATA[isn't suppose]]></option>
				<option answer="correct"><![CDATA['s not supposed to]]></option>
				<option><![CDATA[supposed to]]></option>
				<option><![CDATA[is not supposed]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm not ... hang out with our friends after 10:00p.m.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[supposed to]]></option>
				<option><![CDATA[supposed]]></option>
				<option><![CDATA[to suppose]]></option>
				<option><![CDATA[supposed for to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Passengers aren't supposed to ... the windows on this train.]]></sentence>
			<options>
				<option><![CDATA[to open]]></option>
				<option><![CDATA[opens]]></option>
				<option answer="correct"><![CDATA[open]]></option>
				<option><![CDATA[opening]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[ ... supposed to be at the airport by 10:30?]]></sentence>
			<options>
				<option><![CDATA[They]]></option>
				<option answer="correct"><![CDATA[Is Fernanda]]></option>
				<option><![CDATA[Is]]></option>
				<option><![CDATA[Pedro]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You ... to use your phone in class.]]></sentence>
			<options>
				<option><![CDATA[not]]></option>
				<option><![CDATA[supposed]]></option>
				<option><![CDATA['re suppose]]></option>
				<option answer="correct"><![CDATA[aren't supposed]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[ ... supposed to recycle our soda cans?]]></sentence>
			<options>
				<option><![CDATA[We]]></option>
				<option><![CDATA[Can we]]></option>
				<option answer="correct"><![CDATA[Are we]]></option>
				<option><![CDATA[Will we]]></option>
			</options>
		</question>
	</questions>
</exercise>
